DRM_BRIDGE_CLEANUP(9)

NAME
drm_bridge_cleanup - cleans up an initialised bridge

SYNOPSIS

void drm_bridge_cleanup(struct drm_bridge * bridge);

ARGUMENTS

bridge
    bridge to cleanup

DESCRIPTION

Cleans up the bridge but doesn't free the object.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT